\header
{
  title="Kyrie"
  composer=""
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*40 \bar "||" \pageBreak
	\skip 1*38 \bar "||" \pageBreak
	\skip 1*48 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


\paper
	{
	top-margin = 1.2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 50))
	systems-per-page = 3
	page-count = 3
%	min-systems-per-page = 3
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	r1 d,
	e1 f
	g1 a
	g2 c2. h4 a2
%5
	g2. \m f4 e2 d4 c
	d2 \me g1 \m \ficta fis2 \me
	g1 r
	r2 g e f
	g1. g2
%10
	g1 r2 g |
	a2 c1 h2~
	h4 \m a a1 \me \ficta gis2
	a2 f f1
	g1 f
%15
	e2 a fis4 \m g a fis |
	g2. f4 e2 \me c
	d1 g
	a2 c1 h2~
	h4 \m a a1 \me \ficta gis2
%20
	a\breve |
% Christe
	R\breve
	R\breve
	r1 g
	g2 d e2. e4
%25
	d1 c4 \m d e f |
	g4 a h2. a4 a2~
	a \me \ficta gis a1~
	a2 g f1
	e\breve~
%30
	e\breve |
	r2 c' c g
	a2. a4 e1~
	e1 r2 a~
	a2 g c2. \m h4
%35
	a2. g4 f1 \me |
	e\breve~
	e\breve
	e\breve~
	e\breve |
%40
	% Kyrie II
	a1 a
	h2 g2. \m fis4 g2 \me
	a4 \m g f e f2. e8 d
	c2. d4 \me e1~
	e\breve
%45
	R\breve |
	R\breve
	R\breve
	r2 e e1
	f2 d2. \m c4 \me d2
%50
	e2 h' c1 |
	g2 c1 \m h2 \me
	g2 a e1
	a1 g2 c~
	c2 \m h4 a h2 c
%55
	a2 \me h2. \m a4 a2~
	a2 \ficta gis \me a a
	c1 g
	e2 a1 g2
	f2 f e e
%60
	d2 g1 \m f2~ |
	f4 e e1 \me d2
	e\breve~
	e\breve |
	}


altus =  \relative c'
        {
	a1 h
	c1 d
	e1 d2 f
	e4 \m d c h \me a2 f'
%5
	e2 \m d1 c2~ |
	c2 h a1 \me
	g2 c1 d2~
	d2 e1 \m d4 c
	h2 \me d1 c2~
%10
	c2 \m h \me e1 |
	r2 e g g
	e1 e
	r2 c d f~
	f2 e2. \m d4 \me d2~
%15
	d2 \m \ficta cis \me d1 \m |
	g,1 \me r
	r2 d' e g~
	g2 f g2. \m f4
	e\breve \me
%20
	e\breve |
% Christe
	R\breve
	r1 g
	g2 d e2. e4
	h1 c
%25
	g2 g g'1~ |
	g2 g e1
	r2 e c a4 \m h
	c4 d e1 d2
	c4 h a g a2 h \me
%30
	c1 h2 e |
	c2 f1 \m e2
	d1 \me c2. \m h4
	a2 e \me e'1
	r2 e1 c2
%35
	f2 e1 \m d2~ |
	d2 c h1
	a2 g4 f g2. a8 h
	c\breve \me
	h\breve |
%40
	% Kyrie II
	R\breve
	e1 e
	f2 d2. \m c4 d2 \me
	e4 \m d c h c2. h8 a
	g2. a4 h1 \me
%45
	a\breve |
	r2 e' e1
	f2 d2. \m c4 d2 \me
	e4 \m d c h c1
	d2. c4 h2 a
%50
	h1 \me a |
	r2 e' \m f \me d
	e2. \m d4 c2 \me e~
	e2 \m d e1
	d2 \me g2. \m f4 e d
%55
	c2 d2. c4 a2 \me |
	h2 e c f
	e1. d2
	r2 a c1
	f,2. \m g4 a h c2~
%60
	c2 \me h c1~ |
	c1 \m a2. h4
	c\breve \me
	h\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 d,
	e1 f
%5
	g1 a |
	g1 r
	r1 a
	h1 c
	d1 e
%10
	d1 c |
	c1 d
	c1 h
	a1. \m g4 f
	c'2. h4 a1~
%15
	a1 \me r2 d |
	h4 \m c d h c2 a \me
	g1 r2 c
	c1 d
	c1 h
%20
	a\breve |
% Christe
	c1 c2 g
	a2. a4 e2. \m f4
	g1 c,2 \me e~
	e4 \m f g2 \me c, c'~
%25
	c2 \m h e1~ |
	e2 d \me c1 \m
	h1 \me a
	R\breve
	r2 c c g
%30
	a2. a4 e1 |
	f2. \m g4 a h c2 \me
	f,2 d a'1~
	a2 \m h c1
	h1 \me a~
%35
	a\breve |
	r2 a a g
	c1. \m h2
	a\breve \me
	gis\breve |
%40
	% Kyrie II
	R\breve
	R\breve
	R\breve
	a1 a
	h2 g2. \m \ficta fis4 g2 \me
%45
	a4 \m g f e f2. e8 d |
	c2 \me c'2. \m h4 a g
	f4 g a1 \me g2 \m
	c4 h a g a1~
	a2 \me h g a~
%50
	a2 \m \ficta gis \me a4 \m h c d |
	e2 c \me d1
	R\breve
	r2 a c1
	g1 e2 a~
%55
	a2 \m g f \me f |
	e1 r2 a
	g2 c1 h2
	c1 r
	a1 c
%60
	g1 e2 a~ |
	a2 \m g f \me f
	e1 \m a
	gis\breve \me |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 d
	e1 f
	g1 a
	g\breve~
%10
	g1 r2 e |
	f2 a g1
	a1 \m e
	f2. e4 d1
	c1 d
%15
	a1 \me d |
	r2 g a c~
	c2 h c2. \m h4
	a1 g
	a1 e \me
%20
	a,\breve |
% Christe
	R\breve
	R\breve
	R\breve
	R\breve
%25
	r1 c' |
	h2 g a2. a4
	e1 f
	f2 c d2. d4
	a1 r2 e'
%30
	a,2 a'1 \ficta gis2 |
	a1 r
	r1 r2 c
	c2 g a2. a4
	e1 r2 f
%35
	f2 c d2. d4 |
	a4 \m h c d e1 \me
	r2 c c g
	a1. a2
	e'\breve |
%40
% Kyrie II
	R\breve
	R\breve
	R\breve
	R\breve
	e1 e
%45
	f2 d2. \m c4 d2 |
	e4 d c h c1
	d1 \me \ficta b
	a1 r2 a'
	d,2 g1 f2
%50
	e1 r2 a \m |
	c1 \me g
	e2 a1 \m g2 \me
	f2 f c1
	R\breve
%55
	R\breve |
	r2 e f1
	c2. \m d4 e f g2
	a2 \me f1 \m e2 \me
	d1 c
%60
	r1 r2 c |
	c1 d
	a1 a
	e'\breve |
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- rie e -- lei -- son,
	Ky -- rie __ e -- lei -- son,
	Ky -- rie e -- lei -- son.
	Chri -- ste e -- le -- i -- son,
	e -- lei -- son,
	e -- lei -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e e -- le -- i -- son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e __ e -- lei -- son,
	Ky -- rie e -- lei -- son,
	Ky -- ri -- e e -- lei -- son, __
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e __ e -- lei -- son,
	Ky -- rie e -- lei -- son,
	Ky -- ri -- e __ e -- lei -- son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son, __
	e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- le -- i -- son, __
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son, __
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- rie e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son. __
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- le -- i -- son, __
	Chri -- ste e -- le -- i -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- rie e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e __ e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	  \tempo 2 = 90
	}
	
}


% EOF